/* No comment */
"Please contact your web hosting service provider for assistance" = "Bitte kontaktieren Sie Ihren Webhoster für weitere Hilfestellung";

/* No comment */
"Please open a ticket at {0}" = "Bitte eröffnen Sie ein Ticket bei {0}";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = "DNS ist ein Netzwerkservice, welches einen Servernamen zu seiner Internetadresse übersetzt. Dieser Fehler entsteht meist, wenn keine Internetverbindung vorhanden ist oder ein Netzwerkkonfigurationsfehler vorliegt. Es kann auch sein, dass der DNS Server nicht antwortet oder eine Firewall den Zugang zum Netzwerk verhindert.";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "Der Verbindungsversuch wurde verweigert. Der Server könnte außer Betrieb sein oder Ihr Netzwerk ist nicht richtig konfiguriert.";